apiVersion: v1
kind: Service
metadata:
  name: gohorse-backend
  namespace: gohorsejobshml
spec:
  selector:
    app: gohorse-backend
  ports:
    - name: http
      port: 8521
      targetPort: 8521
  type: ClusterIP
